/*Flash messages*/
.flash_bad {
	clear: both;
	color: #fff;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 1em 0;
	background: #9e0b0f;
	padding: 5px;
}
.flash_good {
	clear: both;
	color: #fff;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 1em 0;
	background: #8dc63f;
	padding: 5px;
}

/*POSTS*/
.post{
    margin: 10px 0px 10px 0px
}
.thumbnail {
    float: left;
    margin: 0px 5px 5px 0px;
}

/*PAGING*/
.paging{
    text-align: center;
    clear: both; 
}
.paging .disabled{
    display: none;
}